<% selector = ".#{applied_css(@project)}" %>
<% id_selector = "#{applied_css(@project)}" %>
if($("<%= selector %>").get(0) == undefined)
{
    $("#<%= id_selector %>").each(function(){$(this).replaceWith("<%= escape_javascript join_in_project_link(@project, User.current) %>")});
}
else
{
    $("<%= selector %>").each(function(){$(this).replaceWith("<%= escape_javascript applied_link(@project, User.current) %>")});
}

if (window.Messenger) {
  Messenger.options = {
      extraClasses: 'messenger-fixed messenger-on-bottom messenger-on-right',
      theme: 'flat'
  }
  Messenger().post({
    id: "label_apply_project_waiting",
    message: "<%= l(:label_apply_project_waiting) %>",
    showCloseButton: true,
  });
};
